<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'tg', version '3.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ҳамсӯҳбат илова карда шавад';
$string['addtoyourcontacts'] = 'Ҳамсӯҳбатони худро илова кунед';
$string['ago'] = '{$a} пештар';
$string['allusers'] = 'Ҳама паёмҳо аз ҳамаи корбарон';
$string['backupmessageshelp'] = 'Агар фаъол шуда бошад, мубодилаи паёмҳо ба нусхабардории эҳтиётии сомона дохил карда мешавад';
$string['blockcontact'] = 'Бастани тамос';
$string['blockedusers'] = 'Истифодабарандагони масдудшуда ({$a})';
$string['blocknoncontacts'] = 'Мактубчаҳо аз касоне ки дар рӯйхати ҳамсӯҳбатони ман нестанд, қабул карда нашаванд';
$string['blockuserconfirmbutton'] = 'Блок';
$string['canceledit'] = 'Паёмҳои таҳриркуниро бекор карда шавад';
$string['contactblocked'] = 'Ҳамсӯҳбат масдуд карда шудааст';
$string['contacts'] = 'Ҳамсӯҳбатон';
$string['defaultmessageoutputs'] = 'Ҷои баровардани мактубчаҳо аз рӯи хомӯшӣ';
$string['defaults'] = 'Аз рӯи хомӯшӣ';
$string['deleteallconfirm'] = 'Оё шумо ин гуфтугузорро пурра тоза кардан мехоҳед?';
$string['deleteallmessages'] = 'Ҳама паёмҳо тоза карда шаванд';
$string['deleteselectedmessages'] = 'Паёмҳои интихобшуда тоза карда шаванд';
$string['disableall'] = 'Огоҳиҳо муваққатан хомӯш карда шаванд';
$string['disabled'] = 'Ирсоли паёмҳо дар ин сомона  хомӯш карда шудаанд';
$string['disallowed'] = 'Иҷозат дода нашудааст';
$string['editmessages'] = 'Паём таҳрир карда шавад';
$string['emailtagline'] = 'Ин нома - нусхаи мактубчаест, ки дар сомона ба Шумо фиристода шудааст "{$a->sitename}". Барои ҷавоб ба воситаи истинод гузаред{$a->url}.';
$string['enabled'] = 'Фаъол карда шудааст';
$string['errorcallingprocessor'] = 'Хатогии бо сабаби майяншуда натиҷа';
$string['errortranslatingdefault'] = 'Хатои тарҷумаи танзимҳо аз рӯи хомӯшӣ барои плагин, ба ҷои онҳо танзимҳои системавӣ истифода хоҳанд шуд';
$string['eventmessagecontactadded'] = 'Тамос бо паём илова карда шуд';
$string['eventmessagecontactblocked'] = 'Тамос бо паём масдуд  карда шуд';
$string['eventmessagecontactremoved'] = 'Тамос бо паём нест  карда шуд';
$string['eventmessagecontactunblocked'] = 'Тамос бо паём  кушода шуд';
$string['eventmessagedeleted'] = 'Паём нест карда шуд';
$string['eventmessagesent'] = 'Паём ирсол карда шуд';
$string['eventmessageviewed'] = 'Паём дида шуд';
$string['forced'] = 'Маҷбуран';
$string['guestnoeditmessage'] = 'Меҳмон наметавонад танзимҳои мубодилаи мактубчаҳоро таҳрир кунад';
$string['guestnoeditmessageother'] = 'Меҳмон наметавонад танзимҳои мубодилаи мактубчаҳоро аз корбарони дигарро таҳрир кунад';
$string['hidemessagewindow'] = 'Равзанаи паёмҳо пинҳон карда шавад';
$string['hidenotificationwindow'] = 'Равзанаи огоҳиҳо пинҳон карда шавад';
$string['loggedin'] = 'Дар сомона';
$string['loggedin_help'] = 'Ҳангоми ба Moodle ворид шудан, ҷиҳати қабули огоҳиҳоро танзим намоед';
$string['loggedindescription'] = 'Ҳангоме ки ман дар сомона ҳастам';
$string['loggedoff'] = 'Берун аз сомона';
$string['loggedoff_help'] = 'Ҳангоми ба Moodle ворид нашудан, ҷиҳати қабули огоҳиҳоро танзим намоед';
$string['loggedoffdescription'] = 'Ҳангоме ки ман берун аз сомона ҳастам';
$string['managemessageoutputs'] = 'Идоракунии баровардани мактубчаҳо';
$string['message'] = 'Мактубча';
$string['messageoutputs'] = 'Ҷои баровардани мактубчаҳо';
$string['messagepreferences'] = 'Хусусиятҳои паём';
$string['messages'] = 'Мактубчаҳо';
$string['messagingdisabled'] = 'Дар ин сомона системаи дохилии мубодилаи мактубчаҳо хомӯш карда шудааст. Mактубчаҳо бо почтаи электронӣ фиристода мешаванд.';
$string['newmessage'] = 'Паёми нав';
$string['newmessagesearch'] = 'Барои интихоб ва ё ҷустани ҳамсӯҳбат барои ирсоли паём, интихоб намоед';
$string['newonlymsg'] = 'Фақат наваш нишон дода шавад';
$string['nocontacts'] = 'Ҳамсӯҳбат нест';
$string['noframesjs'] = 'Интерфейси оддӣ истифода шавад';
$string['nomessages'] = 'Мактубчаҳои нав нестанд';
$string['nomessagesfound'] = 'Мактубчаҳо ёфт нашуданд';
$string['noncontacts'] = 'Ғайри ҳамсӯҳбат';
$string['nonotifications'] = 'Огоҳиҳо нестанд';
$string['noreply'] = 'Ба ин мактубча ҷавоб надиҳед';
$string['notificationimage'] = 'Сурати огоҳӣ';
$string['notificationpreferences'] = 'Хусусияти огоҳӣ';
$string['notifications'] = 'Огоҳиҳо';
$string['notificationwindow'] = 'Равзанаи огоҳиҳо';
$string['off'] = 'Хомуш';
$string['offline'] = 'Берун аз сомона';
$string['on'] = 'Фаъол';
$string['online'] = 'Дар сомона';
$string['outputdisabled'] = 'Баровардан хомӯш карда шудааст';
$string['outputdoesnotexist'] = 'Ҷой барои баровардани мактубчаҳо бунёд карда нашудааст';
$string['outputenabled'] = 'Баровардан ба кор андохта шудааст';
$string['outputnotavailable'] = 'Дастрас нест';
$string['outputnotconfigured'] = 'Танзим карда нашудааст';
$string['permitted'] = 'Иҷозат дода шудааст';
$string['processorsettings'] = 'Танзимҳои таҳриргар';
$string['removecontact'] = 'Ҳамсӯҳбат аз рӯйхати ман нест карда шавад';
$string['removecoursefilter'] = 'Тоза филтр барои кардани курси {$a}';
$string['removefromyourcontacts'] = 'Аз ҳама ҳамсӯҳбатон тоза кардан';
$string['requiresconfiguration'] = 'Ба танзимсозӣ эҳтиёҷ дорад';
$string['searchcombined'] = 'Ҷустуҷӯи истифодабарандагон ва мактубчаҳо';
$string['searchforuser'] = 'Корбарро интихоб намоед';
$string['searchforuserorcourse'] = 'Корбар ё курсро ҷустуҷӯ намоед';
$string['searchmessages'] = 'Ҷустуҷӯи мактубчаҳо';
$string['seeall'] = 'Ҳамаро дидан';
$string['selectmessagestodelete'] = 'Паёмро барои нест кардан интихоб намоед';
$string['selectnotificationtoview'] = 'Аз рӯйхати огоҳиномаҳо дар тарафи чап диданро интихобнамоед';
$string['send'] = 'Фиристода шавад';
$string['sendingvia'] = 'Фиристодани "{$a->provider}" ба воситаи "{$a->processor}"';
$string['sendingviawhen'] = 'Фиристодани "{$a->provider}" ба воситаи "{$a->processor}" агар {$a->state}';
$string['sendmessage'] = 'Мактубча фиристода шавад';
$string['sendmessageto'] = 'Мактубча фиристода шавад барои {$a}';
$string['sendmessagetopopup'] = 'Мактубча барои {$a} - дар равзанаи нав фиристода шавад';
$string['settings'] = 'Танзимҳо';
$string['showmessagewindownonew'] = 'Равзанаи паёмҳо бе паёмҳои нав нишон дода шавад';
$string['showmessagewindowwithcount'] = 'Равзанаи паёмҳо бо {$a} паёмҳои нав нишон дода шавад';
$string['shownotificationwindownonew'] = 'Равзанаи огоҳиҳо бе огоҳии нав нишон дода шавад';
$string['shownotificationwindowwithcount'] = 'Нишон додани равзанаи огоҳӣ бо {$a} огоҳиҳои нав';
$string['togglemessagemenu'] = 'Менюи гузариш';
$string['togglenotificationmenu'] = 'Менюи гузариши огоҳиҳо';
$string['touserdoesntexist'] = 'Шумо наметавонед паёми худро ба ID-и корбар ({$ a}) фиристед, зеро, он ки вуҷуд надорад';
$string['unblockcontact'] = 'Мактубчаҳо аз ин ҳамсӯҳбат аз масдудкунӣ кушода шаванд';
$string['unreadmessages'] = 'Мактубчаҳои хонданашуда: {$a}';
$string['unreadnewmessage'] = 'Мактубчаи нав аз истифодабаранда {$a}';
$string['unreadnotification'] = 'Огоҳии нохондаи : {$a}';
$string['userisblockingyou'] = 'Истифодабаранда гирифтани мактубчаҳои Шуморо масдуд кардааст';
$string['userisblockingyounoncontact'] = 'Истифодабаранда танҳо аз касоне ки ӯ ба рӯйхати ҳамсӯҳбатони худ ворид намудааст, мактубчаҳо мегирад. Шумо ҳозир дар рӯйхат нестед.';
$string['viewfullnotification'] = 'Огоҳӣ пурра нишон дода шавад';
$string['viewmessageswith'] = 'Паймҳо бо {$a} нишон дода шаванд';
$string['viewnotificationresource'] = 'Гузаштан ба: {$a}';
$string['viewunreadmessageswith'] = 'Паёмҳои нохонда бо {$a} нишон дода шаванд';
$string['writeamessage'] = 'Навиштани паём...';
$string['you'] = 'Шумо:';
