<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'tg', version '3.9'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Ҳама кӯшишҳои интихобшуда баҳогузорӣ карда шуданд. Ба рӯҳхати саволҳо мегузарад.';
$string['alreadygraded'] = 'Алакай  баҳогузорӣ шудааст';
$string['alsoshowautomaticallygraded'] = 'Ҳамчунин саволҳое, ки ба таври автоматӣ баҳо дода шудаанд, нишон дода шавад';
$string['attemptstograde'] = 'Кӯшишҳои баҳогузорӣ';
$string['automaticallygraded'] = 'Ба таври худкор баҳогузорӣ шуда';
$string['backtothelistofquestions'] = 'Ба қафо ба рӯйхати саволҳо';
$string['bydate'] = 'Мувофиқи  сана';
$string['bystudentfirstname'] = 'Мувофиқи номи донишҷӯ';
$string['bystudentidnumber'] = 'Мувофиқи  ID рақами донишҷӯ';
$string['bystudentlastname'] = 'Мувофиқи фамилияи донишҷӯ';
$string['cannotgradethisattempt'] = 'Ин кӯшишро баҳогузорӣ карда нашуд';
$string['cannotloadquestioninfo'] = 'Иттилооти махсусро оиди навъи савол бор кардан ғайриимкон аст';
$string['changeoptions'] = 'Параметрҳо тағйир дода шаванд';
$string['essayonly'] = 'Саволҳои навбатӣ баҳодиҳии дастиро металабанд';
$string['grade'] = 'Баҳо гузоштан';
$string['gradeall'] = 'ҳамаи кӯшишҳо баҳо дода шаванд';
$string['gradeattemptsall'] = 'Ҳама ({$a})';
$string['gradeattemptsautograded'] = 'Онҳое, ки ба таври автоматӣ баҳо дода шудаанд ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Касоне, ки пештар ба таври дастаҷамъӣ баҳо дода шуданд ({$a})';
$string['gradeattemptsneedsgrading'] = 'Касоне, ки ба баҳогузорӣ интизоранд ({$a})';
$string['graded'] = '(баҳо дода шудааст)';
$string['gradenextungraded'] = '{$a} кӯшишҳои баҳо доданашудаи навбатӣ баҳо дода шаванд';
$string['gradeungraded'] = 'Ҳамаи {$a} кӯшишҳои баҳо доданашуда баҳо дода шаванд';
$string['grading'] = 'Баҳодиҳии дастӣ';
$string['grading:viewidnumber'] = 'Дидани ID рақами донишҷӯ ҳангоми баҳогузорӣ';
$string['grading:viewstudentnames'] = 'Номи донишҷӯён ҳангоми баҳогузорӣ дида шавад';
$string['gradingall'] = 'Ҳамаи кӯшишҳо барои ин савол: {$a}.';
$string['gradingattempt'] = 'Кӯшиши рақами {$a->attempt} донишҷӯи {$a->fullname}.';
$string['gradingattemptsxtoyofz'] = 'Кӯшишҳои баҳогузорӣ {$a->аз} то {$a->ба} аз {$a->аз}';
$string['gradingattemptwithidnumber'] = 'Шумораи кӯшиш {$a->кӯшиш} for {$a->номи пурра} ({$a->id рақам})';
$string['gradingnextungraded'] = '{$a} кӯшишҳои зерини баҳо доданашуда';
$string['gradingnotallowed'] = 'Шумо ҳақ надоред ҷавобҳои ин тестро дастӣ баҳо диҳед';
$string['gradingquestionx'] = 'Саволи баҳогузоришаванда {$a->рақам}: {$a->номи савол}';
$string['gradingreport'] = 'Ҳисобот оиди дастӣ баҳо додашудаҳо';
$string['gradingungraded'] = '{$a} кӯшишҳои баҳо доданашуда';
$string['gradinguser'] = 'Кӯшишҳо барои {$a}';
$string['hideautomaticallygraded'] = 'Саволҳои ба таври худкор баҳогузоришуда пинҳон карда шаванд';
$string['inprogress'] = 'Дар раванд';
$string['invalidattemptid'] = 'Кӯшише бо чунин ID вуҷуд надорад';
$string['invalidquestionid'] = 'Саволи баҳо додашаванда бо id {$a} ёфт нашуд';
$string['noquestionsfound'] = 'Саволҳои ба таври дасти баҳогузоришуда , ёфт нашуд';
$string['nothingfound'] = 'Чизе нест';
$string['options'] = 'Параметрҳо';
$string['orderattempts'] = 'Кӯшишҳо батартиб дароварда шаванд';
$string['pluginname'] = 'Баҳогузории дастӣ';
$string['qno'] = 'С #';
$string['questionname'] = 'Номи савол';
$string['questionsperpage'] = 'Савол  дар як саҳифа';
$string['questionsthatneedgrading'] = 'Саволе ,ки ба баҳогузорӣ ниез дорад';
$string['questiontitle'] = 'Саволи {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} аз {$a->totalattempts} кӯшишҳо {$a->openspan} баҳо дода шудааст{$a->closespan}).';
$string['randomly'] = 'Тасодуфан';
$string['saveandnext'] = 'Сабт карда ба саҳифаи баъи гузаштан';
$string['showstudentnames'] = 'Номи донишҷӯ дишон дода шавад';
$string['tograde'] = 'Барои баҳогузорӣ';
$string['total'] = 'Ҳамагӣ';
$string['unknownquestion'] = 'Саволҳои беном';
$string['updategrade'] = 'Баҳоҳо азнавсозӣ карда шаванд';
